
@font-face {
  font-family: 'SohoGothicPro-Light';
  src: url('../font/SohoGothicPro-Light.eot?#iefix') format('embedded-opentype'), 
  		url('../font/SohoGothicPro-Light.woff') format('woff'),
		url('../font/SohoGothicPro-Light.ttf')  format('truetype'), 
		url('../font/SohoGothicPro-Light.svg#SohoGothicPro-Light') format('svg');
  font-weight: normal;
  font-style: normal;
}

body {
	font-family: 'SohoGothicPro-Light', Arial, Helvetica, sans-serif;
	color:#333333;
	font-size:14px;
	background-color:#fff;
	margin:0;
	padding:0;
	font-weight:normal;
}
a, a:link {
	color:#05629d;
	text-decoration:none;
	outline:0;
}
.mainbody a:hover{
	text-decoration: underline;
}
.mainbody a:not(.linkthumb):focus{
	opacity: .8;
}
.mainbody a:visited{
	opacity: .5;
}
.logo {
	position: relative;
	max-width: 260px;
	pointer-events: none;
	-webkit-box-flex: 1;
	    -ms-flex-positive: 1;
	        flex-grow: 1;
}
.logo:before{
	content: " ";
	background: url("../images/css/header-logo-bg.png") no-repeat;
	border-bottom-right-radius: 100%;
	width: 730px;
	height: 386px;
	position: absolute;
	left: -133%;
	z-index: 4;
}
.logo a {
	display: block;
	position: relative;
	z-index: 5;
	border-radius: 50%;
	pointer-events: fill;
	
	width: 78%;
}
.logo a > img{
	border-radius: 50%;
	width: 100%;
	max-width: 200px;
	height: auto;
}
.header-wrapper {
	position:relative;
	z-index:1000;
	width: 100%;
	background: rgba(255, 255, 255, .96);
	-webkit-box-shadow: 0px 3px 7px 0px rgba(0, 0, 0, 0.35);
	        box-shadow: 0px 3px 7px 0px rgba(0, 0, 0, 0.35);
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	max-height: 70px;
	position: relative;
}
.header-holder {
    width: 98%;
	max-width: 1280px;
	margin: 0 auto;
	position: relative;
}
.header {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-ms-flex-flow: row wrap;
	    -webkit-box-orient: horizontal;
	    -webkit-box-direction: normal;
	        flex-flow: row wrap;
	-webkit-box-pack: justify;
	    -ms-flex-pack: justify;
	        justify-content: space-between;
	max-height: 100%;
}
.mainmenu {
	-webkit-box-flex: 1;
	    -ms-flex-positive: 1;
	        flex-grow: 1;
	position: relative;
	z-index: 5;
	margin-left: 20px;
	max-height: 70px;
	max-width: 940px;
}
.content-wrapper-main .blog-featured .page-header {
	width:100%;
	display:block;
}
.content-wrapper-main .blog-featured .row-fluid, .content-holder_in > .mainbody > .blog > .row-fluid {
	position:relative;
	float:left;
}
.content-holder_in > .mainbody > .blog {
	margin-top: 55px;
}
.content-holder_in > .mainbody > .blog > .row-fluid {
	overflow:hidden;
}
.content-holder_in .blog .items-leading{
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-ms-flex-flow: row wrap;
	    -webkit-box-orient: horizontal;
	    -webkit-box-direction: normal;
	        flex-flow: row wrap;
	-webkit-box-pack: justify;
	    -ms-flex-pack: justify;
	        justify-content: space-between;
}
.menu-121 .content-holder_in .blog .items-leading > div,
.menu-122 .content-holder_in .blog .items-leading > div {
	position: relative;	
	width: 100%;
	-ms-flex-preferred-size: 30%;
	    flex-basis: 30%;
}
.blog .readmore{
	margin-top: 55px;
	float: left;
}
.blog .readmore .btn{
    padding: 8px 12px;
    border: 1px solid;
    position: absolute;
    bottom: 4px;
}
.tooltip{
	display: none !important;
}
.mainmenu ul{
	-webkit-transition-duration: unset !important;
	        transition-duration: unset !important;
}
.mainmenu ul {
	list-style: none;
	padding:0;
	margin: 0;
	height: 100%;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-ms-flex-flow: row wrap;
	    -webkit-box-orient: horizontal;
	    -webkit-box-direction: normal;
	        flex-flow: row wrap;
	-webkit-box-pack: justify;
	    -ms-flex-pack: justify;
	        justify-content: space-between;
}
.mainmenu ul li{
	position:relative;
	-ms-flex-item-align: center;
	    -ms-grid-row-align: center;
	    align-self: center;
	margin: 0;
}
.mainmenu > ul > li {
	height: 100%;
}
.mainmenu > ul > li > a,
.mainmenu > ul > li > span,
.mainmenu ul > li.deeper > .nav-header {
	height: 70px;
}
.mainmenu > ul > li > a:before,
.mainmenu > ul > li > span:before,
.mainmenu ul > li.deeper > .nav-header:before {
	content: "";
	position: absolute;
	height: 2px;
	width: 0;
	background: #05629d;
	top: 0;
	left: 45%;
}
.mainmenu > ul > li > a:hover:before,
.mainmenu ul > li.deeper > .nav-header:hover:before,
.mainmenu > ul > li.sfHover > a:before,
.mainmenu > ul > li > span:hover:before{
	width: 100%;
	left: 0;
}
.mainmenu ul li a,
.mainmenu ul li span,
.mainmenu ul li.deeper > .nav-header {
	white-space:nowrap;
	position:relative;
	font-size: 18px;
	cursor: pointer;
	color: #000;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: center;
	    -ms-flex-align: center;
	        align-items: center;
}
.mainmenu ul li ul{
	position:absolute;
}
.mainmenu ul.menu li ul.nav-child {
    background: rgba(255, 255, 255, .96);
    display: inline-block;
    padding: 0;
    position: absolute;
    z-index: 999;
	height: auto;
}
.mainmenu ul.menu li ul.nav-child li {
    margin-left: 0;
    padding: 0;
    width: auto;
}

.mainmenu ul.menu li ul.nav-child li a {
    color: #000;
    display: block;
    font-size: 14px;
    padding: 10px;
    text-align: left;
    width: auto;
	min-width: 160px;
	position: relative;
}
.mainmenu ul.menu li ul.nav-child li a:hover{
	background: rgba(240, 240, 240, .8);
}
.mainmenu ul.menu li ul.nav-child li a:before {
	content: "";
	position: absolute;
	left: 0;
	top: 0;
	height: 100%;
	width: 0px;
	background: #05629d;
}
.mainmenu ul.menu li ul.nav-child li a:hover:before{
	width: 3px;
}
.mainmenu ul.menu li ul.nav-child li ul.nav-child {
    position: absolute;
	right: -9px !important;
    width: 140px !important;
	margin:0;
}
.mainmenu ul li ul li ul li {
    width: 130px !important;
}
.mainmenu ul li ul li ul li a {
    margin-bottom: 0 !important;
    padding: 5px 0 5px 10px !important;
    width: 130px !important;
}
.content-wrapper-main .haberler .gkNspPM > figure figcaption .separator, .content-wrapper-main .haberler .gkNspPM > figure figcaption time, .content-wrapper-main .haberler .gkNspPM > figure figcaption p {
	display:none;
}
.sitemap a {
	display:inline-block;
	font-size:12px;
}
.sitemap {
	text-align:right;
}
.content-wrapper-main .mainbody {
	display: inline-block;
    margin-bottom: 60px;
}
.footer-wrapper .footer .copyright-wrapper {
	position:relative;
}
.content-wrapper-in {
    padding-bottom: 90px;
	min-height:120px;
	width:100%;
}

.search-lang-social{
	position: absolute;
	top: 67px;
	right: 0;
	max-height: 30px;
}
.lang-wrapper a {
	border-radius: 3px;
	width:37px;
	height:37px;
	display:inline-block;
	overflow:hidden;
}
.search-lang-wrapper {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-ms-flex-flow: row nowrap;
	    -webkit-box-orient: horizontal;
	    -webkit-box-direction: normal;
	        flex-flow: row nowrap;
}
.search-wrapper form label {
	width:0;
	height:0;
	display:inline-block;
	font-size:0;
	cursor:pointer;
}
.search-wrapper form label:before{
	position: absolute;
	content: "";
	width: 100%;
	max-width: 50px;
	height: 100%;
	background: url("../images/css/search-icon.png") no-repeat;
	border-bottom-left-radius: 25px;
	border-bottom-right-radius: 25px;
	background-position: 15px 3px;
	top: 0;
	right: 0;
	z-index: 4;
}
.search-wrapper .search,
.header-social-icons .social-icon,
.lang-wrapper .lang-inline > li > a{
	min-width: 50px;
	width: auto;
	height: 25px;
	background-color: #fff;
	color: #000;
	font-weight: bold;
	border-bottom-left-radius: 25px;
	border-bottom-right-radius: 25px;
	-webkit-box-shadow: 0px 5px 5px 0px rgba(0, 0, 0, 0.15);
	        box-shadow: 0px 5px 5px 0px rgba(0, 0, 0, 0.15);
	position: relative;
	margin: 0 3px;
	text-align: center;
}
.header-social-icons .social-icon{
	background-repeat: no-repeat;
	background-position: center center;
	background-size: inherit;
}
.search-wrapper .search:hover,
.header-social-icons .social-icon:hover,
.lang-wrapper .lang-inline > li > a:hover{
	-webkit-box-shadow: 0px 7px 6px 0px rgba(0, 0, 0, 0.15);
	        box-shadow: 0px 7px 6px 0px rgba(0, 0, 0, 0.15);
}
.search-wrapper form input{
	width: 0;
	border: none;
	outline: none;
	opacity: 0;
	padding: 0; 
	margin-left: 15px;
}
.search-wrapper form input:focus {
	width:150px;
	opacity:1;
}
.search-wrapper .search button{
	opacity: 0;
	width: 0px;
}
.header-social-icons{
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
}
.header-social-icons .social-icon.facebook{
	background-image: url("../images/css/facebook.png");
}
.header-social-icons .social-icon.twitter{
	background-image: url("../images/css/twitter.png");
}
.header-social-icons .social-icon.youtube{
	background-image: url("../images/css/youtube.png");
}
.content-holder_in .mainbody {
	display: block;
    margin-top: 0;
	position: relative;
	padding: 35px 15px 0 165px;
}
.mainbody > .search {
	max-width: 960px;
	margin: 0 auto;
}
.content-holder_in {
	position:relative;
	width:100%;
	margin: 15px auto 0;
}
a.site, .jwts_slidecontent p a {
    background: url(../images/site-icon-green.png) no-repeat 115px center #8bc53f;
    border: 1px solid #4d7519;
	border-radius: 5px;
    color: #fff;
    display: inline-block;
    font-size: 16px;
    font-weight: bold;
    height: 23px;
    margin-top: 20px;
    padding-left: 10px;
    padding-top: 5px;
    text-decoration: none;
    text-shadow: 1px 1px #415d1e;
    width: 130px;
}
a.site:hover, .jwts_slidecontent p a:hover {
	background-position:118px center;
}
.max-1280 {
	width: 98%;
	max-width: 1280px;
	margin: 0 auto;
}

/* Duyuru -> */
.duyuru-wrapper{
	width: 100%;
	background: #73c0e6 url("../images/css/duyuru-bg.png") no-repeat;
	background-position: center center;
	background-size: cover;
	padding: 10px 0;
	min-height: 200px;
}
.duyurular {
	padding: 0 30px;
	position: relative;
	color: #034269;
}
.duyurular a{
	color: #034269;
}
.duyurular:before {
	background: url("../images/css/duyuru-before-bg.png") no-repeat;
	content: "";
	position: absolute;
	bottom: 100%;
	left: 0;
	width: 190px;
	height: 75px;
	z-index: 5;
}
.duyurular .moduletable > h3 {
	font-size: 26px;
	color: #000;
	text-transform: uppercase;
}
.duyurular .nspList:not(.active){
	display: none;
}
.duyurular .nspLinks ul{
	margin: 0 0 0 15px;
	width: 100%;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-ms-flex-flow: row wrap;
	    -webkit-box-orient: horizontal;
	    -webkit-box-direction: normal;
	        flex-flow: row wrap;
}
.duyurular .nspLinks .nspLinkScroll1 ul li{
	background: transparent;
	border: none;
	padding: 0;
	padding-left: 15px;
	position: relative;
	-webkit-box-flex: 1;
	    -ms-flex: 1 1 49%;
	        flex: 1 1 49%;
}
.duyurular .nspLinks .nspLinkScroll1 ul li:hover{
	opacity: .7;
}
.duyurular .nspLinks .nspLinkScroll1 ul li:before{
	content: "";
	width: 8px;
	height: 8px;
	background: #034269;
	position: absolute;
	border-radius: 20px;
	left: 0px;
	top: 13px;
}
.duyurular .nspLinks .nspLinkScroll1 ul li p{
	display: none;
}
.duyurular .nspLinks ul li h4{
	font-size: 16px;
	margin: 5px 0;
}
.duyurular .readon-button{
	float: right;
	padding-top: 10px;
	color: #FFF;
	font-family: initial;
}
/* <- Duyuru */

/* Main body -> */
.mainbody {
	width: 100%;
}
/* <- Main Body */

/* Haber Modul -> */
.haberler-wrapper {
	margin-top: 80px;
	margin-bottom: 40px;
	position: relative;
}
.haberler-wrapper > h2{
	margin-left: 12px;
}
.haberler-wrapper .nspList.active,
.haberler-wrapper .nspArtPage.active {
	color: #fff;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-ms-flex-pack: distribute;
	    justify-content: space-around;
}
.haberler-wrapper a{
	color: #FFF;
}
.haberler-wrapper .nspArtPage .nspArt a.nspImageWrapper {
	color: #FFF;
	width: 100%;
	height: 100%;
	max-width: 100%;
}
.haberler-wrapper .nspArtPage.active .nspArt {
	-webkit-box-flex: 1;
	-ms-flex: 1 1 auto;
	flex: 1 1 auto;
	margin: 0 12px;
	max-height: 250px;
	padding: 0 !important;
	overflow: hidden;
	position: relative;
	min-height: 205px;
}
.haberler-wrapper .nspArtPage.active .nspArt:hover h4{
	top: 0;
	padding: 15px 20px;
}
.haberler-wrapper .nspArtPage.active .nspArt:hover p {
	position: relative;
	height: auto;
	opacity: 1;
}
.haberler-wrapper .nspArtPage.active .nspArt h4 {
	font-size: 20px;
	position: absolute;
	bottom: 0;
	background: rgba(0, 0, 0, .8);
	padding: 8px 20px;
	margin: 0;
	line-height: 1.2;
}
.haberler-wrapper .nspArtPage.active .nspArt p{
	height: 0;
	position: absolute;
	padding: 15px 20px !important;
	bottom: 190px;
	opacity: 0;
}
.haberler-wrapper .nspArtPage.active .nspArt img{
	width: 100% !important;
	max-width: 100% !important;
	height: auto !important;
}
.haberler-wrapper .nspArtPage.active .nspArt .readon {
	display: block;
	float: right;
	width: 100%;
	position: absolute;
	bottom: -65px;
	text-align: right;
	font-size: 12px;
	padding: 8px 15px;
	background: rgba(0, 0, 0, .8);
} 
.haberler-wrapper .nspArtPage.active .nspArt:hover .readon {
	bottom: 0;
}
.haberler-wrapper:after{
	position: absolute;
	bottom: 2px;
	left: 0;
	height: 32px;
	width: 100%;
	background: #73c0e6;
	content: " ";
}
.haberler-wrapper .readon-button {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	float: right;
	text-align: right;
	padding: 5px 20px;
	z-index: 1;
	position: relative;
}

/* <- Haber Modul */

/* Footer -> */
.footer-wrapper {
	width: 100%;
	background: #03436b url("../images/css/footer-bg.png") no-repeat;
	background-position: 86% -24px;
	background-size: auto 108%;
	color: #FFF;
}
.footer-wrapper a {
	color: #FFF;
}
.footer {
	padding: 0;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-ms-flex-flow: row nowrap;
	    -webkit-box-orient: horizontal;
	    -webkit-box-direction: normal;
	        flex-flow: row nowrap;
	-webkit-box-pack: justify;
	    -ms-flex-pack: justify;
	        justify-content: space-between;
}
.social-footer-wrapper {
	background: #05629d;
	width: 100%;
	padding: 10px 0;
}
.copyright-wrapper {
	background: #022338;
	width: 100%;
	padding: 10px 0;
}
.copyright-wrapper .max-1280 {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: justify;
	    -ms-flex-pack: justify;
	        justify-content: space-between;
}
.copyright {
	font-size: 12px;
}
.disual {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
}
.disual a {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: center;
	    -ms-flex-align: center;
	        align-items: center;
}
.disual a:hover img {
	-webkit-filter: brightness(145%);
	        filter: brightness(145%);
}
.footer-social-icons {
	margin: 0;
	padding: 0 25px;
	list-style: none;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: end;
	    -ms-flex-pack: end;
	        justify-content: flex-end;
}
.social-icon {
	width: 22px;
	height: 22px;
	margin: 0 15px;
	display: block;
	background-position: center center;
	background-size: contain;
	background-repeat: no-repeat;
	position: relative;
}
.footer-social-icons .social-icon:after{
	content: "";
	position: absolute;
	width: 0%;
	height: 2px;
	left: 50%;
	background: #FFF;
	bottom: -5px;
}
.footer-social-icons .social-icon:hover:after{
	width: 100%;
	left: 0;
}
.social-icon.facebook {
	background-image: url("../images/css/facebook-white.png");
}
.social-icon.twitter {
	background-image: url("../images/css/twitter-white.png");
}
.social-icon.youtube {
	background-image: url("../images/css/youtube-white.png");
}
.footer-menu{
	-ms-flex-preferred-size: 70%;
	    flex-basis: 70%;
}
.footer-menu ul > li > a,
.footer-menu ul > li > span {
	font-weight: bold;
}
.footer-menu , .links{
	padding: 18px 0;
}
.links {
	-ms-flex-preferred-size: 27%;
	    flex-basis: 27%;
}
.links h3{
	font-size: 14px;
	font-weight: bold;
	text-align: right;
}
.links .moduletable ul {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	list-style: none;
	margin: 0;
	padding: 0;
	-webkit-box-pack: justify;
	    -ms-flex-pack: justify;
	        justify-content: space-between;
	-ms-flex-flow: row wrap;
	    -webkit-box-orient: horizontal;
	    -webkit-box-direction: normal;
	        flex-flow: row wrap;
}
.links .moduletable ul li{
	max-width: 49%;
	min-width: 90px;
	-webkit-box-flex: 1;
	    -ms-flex-positive: 1;
	        flex-grow: 1;
	text-align: right;
	font-size: 12px;
}

.footer .hr {
	border: none;
	border-left: 1px solid rgba(0, 0, 0, 0.2);
	border-right: 1px solid rgba(255, 255, 255, 0.1);
	width: 2px;
	height: auto;
}
.footer-menu ul.menu {
	font-family: Arial, Helvetica, sans-serif;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	list-style: none;
	width: 100%;
	-webkit-box-pack: justify;
	    -ms-flex-pack: justify;
	        justify-content: space-between;
	-ms-flex-flow: row wrap;
	    -webkit-box-orient: horizontal;
	    -webkit-box-direction: normal;
	        flex-flow: row wrap;
	padding: 0;
}
.footer-menu ul.menu > li {
	font-size: 14px;
}
.footer-menu ul.menu > li > ul{
	display: block !important;
	opacity: 1 !important;
	font-size: 12px;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	list-style: none;
	-ms-flex-flow: column nowrap;
	    -webkit-box-orient: vertical;
	    -webkit-box-direction: normal;
	        flex-flow: column nowrap;
	padding: 5px 0 0 10px; 
}
.footer-menu ul.menu > li > ul a,
.footer .links ul li a{
	color: rgba(255, 255, 255, .5);
}
.footer-menu ul.menu > li > ul a:hover,
.footer .links ul li a:hover {
	color: rgba(255, 255, 255, .9);
}
.footer-menu ul.menu > li > ul li{
	margin: 3px 0;
}

/* <- Footer */


/* Accordions -> */
div.jwts_toggleControlContainer a.jwts_toggleControl{
	background: #fdfdfd;
}
div.jwts_toggleContent {
    -webkit-box-shadow: 0px 3px 11px -4px rgba(0, 0, 0, 0.45);
            box-shadow: 0px 3px 11px -4px rgba(0, 0, 0, 0.45);
    margin-bottom: 10px;
}
div.jwts_toggleControlContainer a.jwts_toggleOn{
	margin-top: 10px;
}
/* <- Accordions */


iframe[src^='//www.youtube.com']{
	height: 420px;
}

/* Caption image -> */
.wf_caption{
	display: -webkit-box !important;
	display: -ms-flexbox !important;
	display: flex !important;
	-ms-flex-flow: column wrap;
	    -webkit-box-orient: vertical;
	    -webkit-box-direction: normal;
	        flex-flow: column wrap;
	height: 389px;
	overflow: hidden;
}
.wf_caption .linkthumb + span{
	margin: 8px 0;
	line-height: 16px;
}
/* <- Caption image */

/* Blog UL , OL Navs -> */
.blog > .items-more > ul.nav,
.blog > .items-more > ol.nav{
	list-style-image: url("../images/css/li-item.png");
	list-style-position: inside;
}
.blog > .items-more > ul.nav li,
.blog > .items-more > ol.nav li{
	
}

.blog .cat-children{
	padding-left: 50px;
	margin: 10px 0;
}
.blog .cat-children > div .item-title{
	font-size: 14px;
	margin: 2px 0;
	padding-left: 25px;
	position: relative;
}
.blog .cat-children > div .item-title:before{
	content: "";
	background: url("../images/css/li-item.png") no-repeat;
	width: 18px;
	height: 18px; 
	position: absolute;
	left: 0;
}

/* <- Blog UL , OL Navs */

/*------------------middle fix------------------*/
div#system-message-container {
    width: 100%;
    position: fixed;
    z-index: 8888;
}

.alert {
    width: 200px;
    border: 1px solid #CCC;
    margin: 10% auto;
    padding: 15px;
    background: #FFF;
    position: relative;
    -webkit-box-shadow: 0px 2px 6px -2px #000;
            box-shadow: 0px 2px 6px -2px #000;
}
.alert.alert-error{
	background: #d92f2f;
	color: #FFF;
}
.alert.alert-success{
	background: #599d50;
	color: #FFF;
}
.alert.alert-info{
	background: #2c9599;
	color: #FFF;
}
.alert button.close {
	border:none;
	cursor: pointer;
	font-size: 29px;
	position: absolute;
	color: #961717;
	right: 0px;
	top: 0px;
}
*, *:before, *:after{
	-webkit-box-sizing: border-box;
	        box-sizing: border-box;
}

@font-face {
    font-family: 'titillium';
    src: url('../font/webfont.eot');
    src: url('../font/webfont.eot?#iefix') format('embedded-opentype'),
         url('../font/webfont.woff2') format('woff2'),
         url('../font/webfont.woff') format('woff'),
         url('../font/webfont.ttf') format('truetype'),
         url('../font/webfont.svg#titillium') format('svg');
    font-weight: normal;
    font-style: normal;
}
.content-holder_in > .mainbody .item-page > .page-header > h2,
.content-holder_in > .mainbody .item-page > .page-header > h2 > a,
.content-holder_in > .mainbody > .blog > h2 > span,
.content-holder_in > .mainbody > .contact > .page-header > h2 > span,
.content-holder_in > .mainbody > .blog > .page-header > h1 {
	font-size:30px;
	color:#373d41;
	margin-left: 130px;
}
#slide-contact .accordion-group:first-child{
	display: none;
}
#layerslider {
	position:relative;
}
.slideshow-wrapper {
	margin-top: -70px;
	position: relative;
}
.ls-bottom-nav-wrapper {
	display:none;
}
#layerslider > a {
	transition-duration: 0.3s;
	-webkit-transition-duration: 0.3s;
	-moz-transition-duration: 0.3s;
	-ms-transition-duration: 0.3s;
	-o-transition-duration: 0.3s;
	display: npne !important;
    float: none;
    height: 15px;
    margin: 0 auto;
    position: relative;
    width: 60px;
    z-index: 20;
}
#layerslider > a:hover {
}
#layerslider a.ls-nav-prev {
	background-position: 0 0;
}
#layerslider a.ls-nav-next {
	background-position:0 -15px;
}
.ls-thumbnail-hover {
	display:none !important;
}
.article_seperator {
	border-bottom: 2px solid #333B87;
    display: block;
    height: 2px;
    margin: 0 0 40px;
    width: 100%;
}
#mainslider a.ls-nav-prev, #mainslider a.ls-nav-next {
	position:absolute;
	display:block !important;
	width:57px;
	height:105px;
	top:130px;
	z-index:999;
	visibility:visible !important;
	opacity:0;
}
#mainslider a.ls-nav-prev {
	background:url(../images/slider_left.png) no-repeat left top;
	left:0;
}
#mainslider a.ls-nav-next {
	background:url(../images/slider_right.png) no-repeat right top;
	right:0;
}
.footer-wrapper {
    position: absolute;
    width: 100%;
}
.allbody {
}
.allbody-in {
}
.content-wrapper {
	display: inline-block;
    position: relative;
	width:100%;
}
.header-wrapper *, .content-wrapper-main *, .content-wrapper-in *, .footer-wrapper *,
*:after, *:before{
	transition-duration: 0.3s;
	-webkit-transition-duration: 0.3s;
	-moz-transition-duration: 0.3s;
	-ms-transition-duration: 0.3s;
	-o-transition-duration: 0.3s;
}
.pagination {
	background-color: #dddddd;
    display: inline-block;
    margin-top: 30px;
    position: relative;
    width: 100%;
}
.pagination p{
	display: block;
    margin-left: 5px;
    position: absolute;
}
.pagination ul{
    display: table;
    margin: 0 auto;
    padding: 0;
	border-right:1px solid #FFFFFF;
}
.pagination ul li{
	list-style:none;
	float:left;
	display:inline-block;
	border-left:1px solid #FFFFFF;
}
.pagination ul li > *{
	display: block;
}
/*------------------contact fix------------------*/

.content-holder_in > .mainbody > .contact a.accordion-toggle {
	position:relative;
	font-size:26px;
	margin-top:40px;
	display:block;
}
.content-holder_in > .mainbody > .contact #basic-details {
	opacity:0;
}
.content-holder_in > .mainbody > .contact #basic-details.in{
	opacity:1 !important;
}
.content-holder_in > .mainbody > .contact #display-form{
	opacity:0;
}
.content-holder_in > .mainbody > .contact #display-form.in {
	opacity:1;
}
.content-holder_in > .mainbody > .contact #basic-details dl {
	font-family: 'museo_sans100';
	font-size:14px;
}
.content-holder_in > .mainbody > .contact #basic-details dt span{
	font-family: 'ico';
	font-size:30px;
	color:#fd075e;
}
.content-holder_in > .mainbody > .contact #basic-details dt {
	display:block;
	float:left;
}
.content-holder_in > .mainbody > .contact #basic-details dd .contact-country {
	display: inline-block;
    margin-bottom: 10px;
}
.content-holder_in > .mainbody > .contact form {
	width:100%;
}
.content-holder_in > .mainbody > .contact fieldset {
	margin:0;
	padding:0;
	border:none;
	margin-top:30px;
}
.content-holder_in > .mainbody > .contact fieldset legend {
	color:#FD075E;
}
.content-holder_in > .mainbody > .contact input, .content-holder_in > .mainbody > .contact textarea {
	border: 1px solid rgb(30, 89, 127);
	background-color: #ffffff;
	border-radius: 3px;
	padding: 10px;
}
.content-holder_in > .mainbody > .contact input{
	max-width: 260px;
}
.content-holder_in > .mainbody > .contact input:hover, .content-holder_in > .mainbody > .contact textarea:hover {
	border-color:#78c4e9;
}
.content-holder_in > .mainbody > .contact input:focus, .content-holder_in > .mainbody > .contact textarea:focus {
	background-color: #f8f5f5;
}
.content-holder_in > .mainbody > .contact label {
	font-size:16px;
	margin-top:10px;
	display:block;
}
.content-holder_in > .mainbody > .contact input#jform_contact_email_copy {
	width:auto;
}
.content-holder_in > .mainbody > .contact button {
	font-size: 20px;
	text-align:center;
	border-radius: 3px;
	display: inline-block;
	border:none;
	padding: 10px 20px;
	background-color: #1d71ba;
	color: #FFF;
	cursor:pointer;
	margin-right: -19px;
	border-bottom: 1px solid transparent;
	outline: none;
}
.content-holder_in > .mainbody > .contact button:hover {
	border-color: #03436b;
}
/*------------------left-menu fix------------------*/

.content-holder_in .left_menu {
	position:relative;
	opacity:1;
}
.left_menu ul{
	list-style:none;
	margin:0;
	padding:0;
}
.left_menu > ul, .left_menu > .gkNspPM{
	margin:0;
}
.left_menu > ul > li, .left_menu > .gkNspPM > div {
	margin-bottom:30px;
}
.left_menu a {
	font-size:18px;
	display: block;
    text-align: right;
}
.left_menu a:hover {
}
.left_menu > ul > li > a {
	margin-bottom:5px;
}
.left_menu > ul ul {
	padding-right:10px;
	border-right:1px solid #7e7e7e;
}
.left_menu > ul ul a{
	font-size:15px;
	margin-bottom:5px;
}
.left_menu > ul ul li{
	margin-bottom:10px;
}
.left_menu > ul ul ul{
	padding-right:10px;
}
.left_menu > ul ul ul a{
	font-size:12px;
	margin-bottom: 0;
}
.left_menu > ul ul ul li{
	margin-bottom:0px;
}
.content-holder_in > .left_menu > .gkNspPM > div > div > h3 {
	margin:0;
	padding:0;
}